@charset "utf-8";html{
overflow-y:scroll}
*{padding:0;margin:0}
body{margin:0;padding:0;width:100%;color:#333;font:14px/1.5 "微软雅黑","宋体","Lucida Grande",Verdana,Tahoma,Lucida,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word}
img,p,ul,li,dl,dd,dt,h1,h2,h3{margin:0;border:0;padding:0}
em,i{font-style:normal}
img{display:block;border:0}
a:active{outline:0 none}
a:focus{outline:0}
a:link{color:#333;text-decoration:none}
a:visited{color:#333;text-decoration:none}
a:hover{color:#03a9f4;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}
li{list-style:none}
.clearfix:after{display:block;clear:both;visibility:hidden;height:0;content:''}
.clearfix{zoom:1}
input,select,textarea,button{font-size:14px;outline:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
button,input[type=button],input[type=submit]{cursor:pointer}
button::-moz-focus-inner,button::-moz-focus-outer,input::-moz-focus-inner,input::-moz-focus-outer{border:0 none;padding:0;margin:0}
input[type=search]{-webkit-appearance:textfield}
input:focus::-webkit-input-placeholder{color:transparent}
textarea{resize:vertical;overflow-y:auto}
.text-muted {color: #999;}
.link__text li {float:left;margin-right:10px;margin-bottom:2px;}
@-webkit-viewport{
width:device-width}
@-moz-viewport{
width:device-width}
@-ms-viewport{
width:device-width}
@-o-viewport{
width:device-width}
@viewport{
width:device-width}
body{background-color:#f0f0f0}
.wrap,.wrapp{margin:0 auto}
.notice{position:relative;min-height:45px;background-color:white;border-color:#e7e7e7;border-radius:3px;margin-top:1px;-webkit-box-shadow:2px 2px 10px #CCC;box-shadow:2px 2px 10px #CCC;margin:0 auto;max-width:980px}
#ZwdWn{z-index:1!important}
.notice p{padding-left:1rem}
.notice p a{color:red}
.panel-help img{width:100%}
.slide_container{position:relative;width:100%;overflow:hidden;background-color:#ccc}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;left:0;top:0;width:100%;overflow:hidden;background-color:#333}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:100%;float:left;width:100%;border:0}
.slide{position:relative;list-style:none;overflow:hidden;width:100%;height:100%;padding:0;margin:0}
.slide li{position:absolute;width:100%;height:100%;left:0;top:0}
.slide img{display:block;position:relative;z-index:1;height:100%;width:100%;border:0}
.slide .caption{display:block;position:absolute;z-index:2;height:22px;line-height:22px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0,0.6);left:0;right:0;bottom:0;padding:5px;margin:0;max-width:none;overflow:hidden}
.slide .caption .sltitle{font-size:15px}
.slide .caption .sldes{font-size:13px;margin-left:10px}
.slide_nav{position:absolute;top:50%;display:block;width:28px;height:56px;margin-top:-28px;z-index:3;text-indent:-9999px;background:transparent url(../images/1f7Zl.png) no-repeat;overflow:hidden}
.slide_nav:active{opacity:1.0}
.slide_container .prev{left:0;background-position:-28px -4px}
.slide_container .next{right:0;background-position:0 -4px}
.slide_container .alink{z-index:2;display:block;width:100%;height:100%}
#panel-headtag{margin:5px auto}
#panel-headtag a{margin-left:1%;border:1px solid #333;padding:2px;white-space:nowrap}
.new ul li a i{margin-left:4px}
.new ul li a span{color:#8b8b8b;font-size:12px;margin-left:4px}
#footers{overflow:hidden;position:relative;padding:20px 0 10px 0}
#footers .foottxt{margin-bottom:5px;text-align:center}
#footers .foottxt a{font-size:14px;color:#7d7d7d}
#footers .foottxt p{color:#7d7d7d}
@media screen and (min-width:720px){
#nav-right,.pull-left,.pcyc{display:none}
.mb10{margin-bottom:10px}
.mb20{margin-bottom:8px;}
.mt20{margin-top:10px}
.wrap{width: 1200px;}
.wrapp{width: 1200px;margin-top: 62px!important;}
.channelcon{margin-top: 62px!important;}
.notice p{font-size:1.2rem;line-height:3rem}
.ui-nav-right .nav-item{height:46px;float:left;overflow:hidden}
.ui-nav-right .nav-item:hover{background-color:#444}
.ui-nav-right .nav-item .nav-link{display:block;min-width:55px;height:46px;line-height:46px;overflow:hidden;padding:0 10px 0 10px;font-size:16px;text-align:center;color:#fff;z-index:9;float:left;position:relative;-webkit-text-stroke-width:.2px}
.ui-nav-right .current{background-color:#444}
.sjbgr{display:inline-block;margin-left:5px;height:0;line-height:0;width:0;overflow:hidden;border-width:4px;border-style:dashed dashed dashed solid;border-color:transparent transparent transparent #009000}
.fs14{font-size:14px!important}
.tt-tab .dv-line{color:#ddd;font-family:arial;font-size:10px;margin:0 10px}
.xssxl{height:auto!important}
.xssxs{height:0!important;overflow:hidden!important}
.sy-nav-down{height:0;overflow:hidden}
.sy{background:#fff;padding:5px}
.sy dt,.sy dd{float:left}
.sy dt,.sy dd{width:60px;padding:5px 1px;text-align:center}
.sy dt span,.sy dd a{width:94%;margin:0 auto;display:block;padding:5px 0;border-radius:5px;background-color:#f5f5f5;color:#555}
.sy dt span{background:#1e8a6b;color:#fff}
.sy dd a:hover{background:#ddd;color:#f06000}
.sy dd a.on,.sy dd a.on:hover{background:#ddd;color:#f06000}
.slide_container{margin-top:10px;height:480px;-moz-box-shadow:2px 2px 10px #CCC;-webkit-box-shadow:2px 2px 10px #CCC;box-shadow:2px 2px 10px #CCC}
.area{margin-bottom:5px}
.loop{float:left;width: 910px;overflow:hidden;background:#fff;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1);}
.loop .title{height:22px;line-height:22px;padding:7px 0;border-bottom:1px solid #eee}
.loop .title b,.hotl .title b,.new .title b,.links .title b{float:left;text-indent:10px;border-left: 6px solid #3771a0;font-weight:700;font-size:16px;color:#333;display:block;}
.loop .title span.more{float:right;padding-right:14px;font-size:14px;color:#4f94cd}
.loop .title span.more a{font-size:14px;color:#a8a8a8}
.loop .title span.smallnav{float:left;padding-left:50px;font-size:14px;color:#fb0606}
.loop .title span.smallnav a{font-size:14px;color:#888;margin-right:15px}
.loop .title span.smallnav a:hover{color:red}
.loop .boxlist{padding:10px 10px 0}
.loop .boxlist li{float:left;width:140px;height:187px;overflow:hidden;margin-right:10px;margin-bottom:6px;}
.loop .boxlist li.list_6, .loop .boxlist li.list_12{margin-right:0}
.loop .boxlist li:hover{-moz-box-shadow:2px 2px 10px #CCC;-webkit-box-shadow:2px 2px 10px #CCC;box-shadow:2px 2px 10px #CCC}
.loop .boxlist li .list-link{padding:0;display:block;overflow:hidden}
.loop .boxlist li .list-link .img{width:100%;height:167px;overflow:hidden;position:relative}
.loop .boxlist li .list-link .img img{width:100%;height:100%}
.loop .boxlist li .list-link .img .duration{white-space:nowrap;max-width:150px;overflow:hidden;position:absolute;bottom:5px;right:5px;border:0;background-color:rgb(0 0 0 / 69%);color:#FFF;padding:3px 5px;font-size:12px;line-height:110%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.loop .boxlist li .list-name{position:relative;bottom:5px;text-align:center;display:block;width:100%;height:28px;line-height:28px;overflow:hidden;font-size:12px;color:#181818;font-weight:bold}
.loop .boxlist li .list-link .img .list-content{position:absolute;top:25px;display:block;height:165px;line-height:28px;overflow:hidden;font-size:12px;color:#fbad68;text-indent:-99999px}
.loop .boxlist li:hover .list-link .img .list-content{padding:0 7px;text-indent:0}
.loop .boxlist li .list-link .img .video-bg{position:absolute;bottom:0;width:170px;height:28px;background:#000;opacity:.7}
.loop .boxlist li:hover .list-link .img .video-bg{height:100%;background:#000}
.hotl{float:right;width: 285px;height:auto;overflow:hidden;background:#fff;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1);}
.hotl .title{height:22px;line-height:22px;padding:7px 0;border-bottom:1px solid #eee}
.hotl ul li{padding:0 5px;line-height:32px;height:32px;border-bottom:#eee solid 1px;overflow:hidden}
.hotl ul li:hover{background:#eee}
.hotl ul li span.date{float:right;max-width:55px;overflow:hidden;text-align:right;color:#333}
.hotl ul li a{display:block;margin-left:30px;line-height:32px;height:32px;overflow:hidden}
.hotl ul li span.num{display:block;float:left;width:20px;height:20px;line-height:20px;margin:6px 0;text-align:center;color:#333;background:#eee;border-radius:15px}
.new{float:right;width:250px;height:auto;overflow:hidden;background:#fff;border:1px solid #eee}
.new .title{height:26px;line-height:26px;padding:7px 0;border-bottom:1px solid #eee}
.new ul li{padding:0 .5rem;line-height:31px;height:31px;overflow:hidden}
.new ul li:hover{background:#eee}
.new ul li span.date{float:right;max-width:55px;overflow:hidden;text-align:right}
.new ul li a{display:block;line-height:30px;height:30px;overflow:hidden}
.clist{width:100%;overflow:hidden;background:#fff;border-top: 1px solid #f7f2f2;}
.clist .title{height:26px;line-height:26px;padding:10px 0;border-bottom:1px solid #eee}
.clist .title b{float:left;text-indent:10px;border-left:6px solid #16cf88;font-weight:400;font-size:22px;color:#15cf87;display:block}
.clist .title span.more{float:right;padding-right:14px;font-size:14px;color:#333}
.clist .title span.more a{font-size:14px;color:#cebb2a}
.clist .title span.hitkey{float:left;margin-left:40px}
.clist .title span.hitkey a{display:block;float:left;margin-left:20px;font-size:16px;height:34px;color:#777}
.clist .title span.hitkey a.current{border-bottom:3px solid #d04b4b}
.clist .boxlist{padding:10px 0 0}
.clist ul.boxlistp16{padding:10px 0 0}
.clist .boxlist li{float:left;width:154px;height:210px;overflow:hidden;margin: 0 8px 0 10px;margin-bottom:10px;}
.visible-xs{display:none!important}
.clist .boxlist li.listmr27{margin-right: 8px;}
.clist .boxlist li:nth-child(6n){margin-right:0}
.clist .boxlist li:hover{-moz-box-shadow:2px 2px 10px #CCC;-webkit-box-shadow:2px 2px 10px #CCC;box-shadow:2px 2px 10px #CCC}
.clist .boxlist li .list-link{padding:0;display:block;overflow:hidden}
.clist .boxlist li .list-link .img{width:100%;height:185px;overflow:hidden;position:relative}
.clist .boxlist li .list-link .img img{width:100%;height:100%}
.clist .boxlist li .list-link .img .duration{white-space:nowrap;max-width:150px;overflow:hidden;position:absolute;bottom:5px;right:5px;border:0;background-color:rgba(0,0,0,.5);color:#FFF;padding:3px 5px;font-size:12px;line-height:110%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.clist .boxlist li .list-name{position:relative;text-align:center;display:block;width:100%;height:25px;line-height:25px;overflow:hidden;font-size:12px;color:#333232;font-weight:bold}
.clist .boxlist li .list-link .img .list-content{position:absolute;top:25px;display:block;height:165px;line-height:28px;overflow:hidden;font-size:12px;color:#bfbfde;text-indent:-99999px}
.clist .boxlist li:hover .list-link .img .list-content{padding:0 7px;text-indent:0}
.clist .boxlist li .list-link .img .video-bg{position:absolute;bottom:0;width:172px;height:28px;background:#000;opacity:.7}
.clist .boxlist li:hover .list-link .img .video-bg{height:100%;background:#000}
.clist .boxlist li .list-link .img .video-bgg{position:absolute;bottom:0;width:172px;height:28px;background:#000;opacity:.7}
.clist .boxlist li:hover .list-link .img .video-bgg{height:100%;background:#000 url(../img/play.png) no-repeat center}
.clist .nbox{width:98%;padding:0 1% 0 1%;overflow:hidden;float:left}
.clist .nbox li{line-height:42px;height:42px;overflow:hidden;margin-right:2%;width:32%;float:left;text-indent:20px;background:url(../images/dot.png) no-repeat 10px 20px}
.clist .nbox li:nth-child(3n){margin-right:0}
.clist .nbox li span{float:right;margin-left:5px;font-size:14px;color:#8b8b8b}
.clist .nbox li a{color:#555}
.textlink{background-color:#fff;height:35px;line-height:35px;padding-left:8px;margin-top:-5px;border-bottom:1px solid #f7f2f2;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1)}
.textlink h2{color:#666;height:35px;line-height:35px;overflow:hidden}
.detail-box{margin-bottom:10px;overflow:hidden;background:#FFF;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1)}
.detail-pic{float:left;width:180px;height:260px;overflow:hidden;padding:10px}
.detail-pic img{width:100%;height:215px;background-color:#fff;border:1px solid #ddd;padding:1px}
.online-button{margin-top:5px;margin-bottom:5px}
.btn{display:inline-block;padding:6px 0;font-size:16px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;color:#fff!important;background-color:#4f94cd;border-color:#4f94cd;width:100%}
.detail{float:left;padding:10px;width: 680px;}
.detail-title{height:35px;overflow:hidden}
.detail-title h1{height:30px;line-height:30px;font-weight:bold;font-size:20px;color:#333;float:left;padding:2px 0;font-family:Microsoft Yahei;overflow:hidden}
.detail .info{width: 680px;overflow:hidden;height:230px;}
.detail .info dl{line-height:22px;overflow:hidden;color:#666;font-size:14px}
.detail .info dt{width:35px;float:left;color:#575757;overflow:hidden}
.detail .info dd{height: 22px;float:left;color:#999;overflow:hidden;width:580px;white-space:nowrap;line-height: 22px;}
.detail .info dd a,.detail .info dd span{margin:0 5px 0 0;color:#575757}
.detail .info dd a:hover,.detail .info dd span.color{color:#f60}
.detail .info dl.fn-left{width:280px;height:30px}
.detail .info dl.fn-left dd{width:168px}
.detail .info dl.fn-right{width:280px;height:30px}
.detail .info dl.fn-right dd{width:158px}
.detail .info dl.juqing{height:120px;float;width:560px}
.detail .info .juqing dd{height:120px;width:500px;overflow-y:auto}
.detail-ad{float:left;padding:10px;width:270px;height:250px}
.dl_left{float:left;width:300px}
.dl_right{float:right;width:260px}
.panel-heading h3{float:left}
.panel-heading span{margin-left:10px}
.panel-default{margin-bottom:10px;background:#fff;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1)}
.panel-default>.panel-heading{color:#333;padding:8px 5px;border-bottom:1px solid #f7f2f2;border-top-left-radius:3px;border-top-right-radius:3px;margin-bottom:-1px;margin-top:-1px;}
.dslist-group{max-height: 195px;overflow-y:auto;margin-top:2px;margin-bottom:5px;margin-left:6px;padding-left:0;}
.dslist-group li{word-break:keep-all;overflow:hidden;padding: 1px 0;text-overflow:ellipsis;white-space:nowrap;float:left;}
.dslist-group li a{background-color:#ddd;border-color:#e6e6e6;color:#3e4452;margin: 5px;padding:3px 5px 3px 5px;text-decoration:none;display:block;text-align:center;width: 110px;overflow:hidden;}
.dslist-group li a.current,.dslist-group li a:hover{background-color:#0478a9;color:#fff}
.panel-help{padding:8px 10px;color:#777;border-bottom-right-radius:3px;border-bottom-left-radius:3px;border-top: 1px solid #f7f2f2;}
.panel-help a{color:#777;font-size:14px}
.panel-helpbc{background:#fff}
#play-box{background:#444}
.video-info{width: 100%;float:left;}
.player{height: 95px;}
#content{/* margin-top:10px; */}
.content-wrap{width:100%;float:left}
.content{position:relative;min-height:500px;margin-right:380px;margin-bottom:15px}
.sidebar{float:right;margin-left:-360px;width:360px;position:relative}
.content .title,.pagetitle{margin-bottom:10px;overflow:hidden}
.content .title h3,.pagetitle h1,.pagetitle h2{font-size:20px;margin:0;float:left;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.content .title .more{float:right;position:relative;top:5px}
.excerpt{border:1px solid #eaeaea;padding:20px 20px 20px 255px;overflow:hidden;background-color:#fff;margin-bottom:-1px}
.excerpt-1{border-radius:4px 4px 0 0}
.excerpt .focus{float:left;margin-left:-235px;width:220px}
.excerpt .thumb{width:220px;height:150px}
.excerpt header{margin-bottom:10px;height:26px;overflow:hidden}
.excerpt .cat{color:#fff;background-color:#ff5e52;padding:3px 6px;font-size:12px;display:inline-block;position:relative;top:-2px;margin-right:6px}
.excerpt .cat i{position:absolute;top:50%;margin-top:-4px;right:-4px;display:inline-block;width:0;height:0;vertical-align:middle;border-left:4px solid #ff5e52;border-top:4px solid transparent;border-bottom:4px solid transparent}
.excerpt h2{display:inline;font-size:18px;line-height:24px;margin-top:0;font-weight:bold;margin-bottom:10px}
.excerpt time,.excerpt .pv,.excerpt .pc,.excerpt .author{margin-right:20px}
.excerpt .meta{color:#999;font-size:12px;margin-bottom:10px}
.excerpt .note{font-size:12px;color:#999;word-wrap:break-word;line-height:20px;margin:0 0 10px}
.widget{clear:both;position:relative;margin-bottom:15px;background-color:#fff;border-radius:4px;border:1px solid #eaeaea;overflow:hidden}
.widget h3{font-size:18px;color:#666;border-bottom:1px solid #eaeaea;background-color:#fbfbfb;margin:0;padding:11px 15px 10px;font-family:inherit;font-weight:500;line-height:1.1}
.widget ul{list-style:none;padding:0;margin:0}
.widget_ui_posts li a{padding:10px 15px 10px 15px;color:#888;border-bottom:solid 1px #eee;overflow:hidden;position:relative;display:block;font-size:14px}
.widget_ui_posts .thumbnail{display:block;line-height:1.42857143;background-color:#fff;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;float:left;border:0;padding:0;margin-right:15px}
.widget_ui_posts .thumbnail img{width:122px;max-width:100%;height:86px}
.widget_ui_posts .text{display:block}
.widget_ui_posts .muted{margin-right:15px;font-size:12px;color:#bbb}
.widget_ui_tags .items{overflow:hidden;padding:15px}
.widget_ui_tags .items a{color:#999;background-color:#f6f6f6;float:left;width:32%;margin-right:2%;font-size:12px;height:29px;line-height:29px;overflow:hidden;margin-bottom:10px;text-align:center}
.widget_ui_tags .items a:nth-child(3n){margin-right:0}
.widget_ui_tags .items a:hover,.widget_ui_tags .items a.cur{color:#fff;background-color:#ff5e52}
.news-conright{float:left;width:655px;min-height:600px;border:1px solid #eaeaea;background:#fff;padding-bottom:10px;margin-bottom:10px}
.news-conleft{float:right;width:300px;position:relative;margin-bottom:10px}
.newscot{padding:15px}
.newscot h1{text-align:center;font-size:23px;font-weight:500;margin-bottom:10px}
.newscot .article-meta{text-align:center;font-size:12px;color:#999;padding-bottom:15px;border-bottom:1px solid #eee}
.newscot .article-meta .item{margin-right:20px}
.newscot .article-meta .item a{color:#f60}
.newscot .nscon{margin-top:15px;text-indent:2rem;font-size:15px;color:#333;line-height:30px;overflow:hidden}
.newscot .nscon img{max-width:90%;display:inline}
.newscot .tags{margin:20px 0;color:red;font-weight:bold}
.newscot .tags a{color:#5b5faf}
.pinglun .pltitle{height:35px;line-height:35px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;text-indent:15px;background:#fbfbfb}
.page{text-align:center;margin-top: 6px;}
.pagination input{display:none}
.pagination{display:inline-block;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:10px 18px;margin-left:-1px;line-height:1.42857143;font-size:17px;color:#8b8b8b;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#8b8b8b;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background-color:#337ab7;border-color:#337ab7}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.links{background:#fff;box-shadow:-1px 3px 5px 3px rgba(82,148,218,0.1)}
.links .title{height:24px;line-height:24px;padding:7px 0;border-bottom:1px solid #eee}
.links .title span{float:right;padding-right:14px;font-size:12px}
.links .title span{color:#acacac}
.links .bd{padding:5px 8px 5px;line-height:26px;font-size:13px}
.links .bd a{color:#a8a8a8;margin-right:10px}
#footer{width:100%;background-color:#333;margin:0 auto;min-width:980px}
}
@media screen and (max-width:719px){
.wrap{width:100%;max-width:768px;overflow:hidden}
.gongao,.mbyc{display:none!important}
.mb10{margin-bottom:5px}
.mb20{margin-bottom:10px}
.mt20{margin-top:10px}
.notice p{padding-left:1rem;padding-right:1rem}
.channelcon,.wrapp{margin-top: 50px!important;}
.bdsharebuttonbox{margin:9px auto;width:220px}
.navbar p.chg{display:inline-block;padding:0 10px;float:right;height:35px;line-height:35px;color:#f06000;border-left:1px solid #e8e8e8;cursor:pointer}
.navbar .sjbgs{margin-bottom:-1px;margin-left:5px;display:inline-block;height:0;line-height:0;width:0;overflow:hidden;border-width:4px;border-color:#d8d8d8 transparent transparent transparent;border-style:solid dashed dashed dashed}
.navbar .sjbgs{border-color:#f00600 transparent transparent transparent}
.navbar .sjbgx{display:inline-block;margin-left:5px;height:0;line-height:0;width:0;overflow:hidden;border-width:4px;border-color:transparent transparent #333 transparent;border-style:dashed dashed solid dashed}
.navbar .sjbgx{border-color:transparent transparent #009000 transparent;margin-bottom:4px}
.fs14{font-size:14px!important}
.tt-tab .dv-line{color:#ddd;font-family:arial;font-size:10px;margin:0 10px}
.xssxl{height:auto!important}
.xssxs{height:0!important;overflow:hidden!important}
.sy-nav-down{width:98%;margin:0 auto 10px;height:0;overflow:hidden}
.sy{background:#fff;padding:5px}
.sy dt,.sy dd{float:left}
.sy dt,.sy dd{width:25%;padding:5px 0;text-align:center}
.sy dt span,.sy dd a{width:94%;margin:0 auto;display:block;padding:5px 0;border-radius:5px;background-color:#f5f5f5;color:#555}
.sy dt span{background:#1e8a6b;color:#fff}
.sy dd a:hover{background:#ddd;color:#f06000}
.sy dd a.on,.sy dd a.on:hover{background:#ddd;color:#f06000}
.small-nav .type{display:none}
.mbtypemenu{width:98%;margin:0 auto}
.mbtypemenu .sy{padding:5px 0 0}
.newindexnav{margin:0 auto}
.newindexnav ul li{width:25%;padding:5px 0;text-align:center}
.newindexnav ul li a{width:94%;margin:0 auto;display:block;border-radius:5px;background-color:#f5f5f5;color:#555}
.slide_container{height:210px}
.menut{border:1px solid #decfcf}
.menut .nav .currtt{background-color:#2f7c8c;height:32px;line-height:32px;padding:0 5px}
.menut .nav .currtt span.pull-left{height:20px;line-height:20px;font-size:18px;font-weight:normal;margin-top:6px;float:left;color:#fff;border-left:4px solid #1db69a;text-indent:5px}
.menut .nav .currtt a.pull-right{display:block;float:right;font-size:15px;color:#FFF}
.index-type .subnav{width:100%;height:30px;line-height:30px;overflow:auto;background:#ef92c9}
.index-type .subnav ul{width:768px;height:30px;line-height:30px}
.index-type .subnav ul li{float:left;height:30px;line-height:30px;padding:0 5px}
.index-type .subnav ul li a{color:#fff;padding:0 5px}
.mbtjstl{width:96%;margin:0 auto 10px}
.area{margin-top: 0px;background-color: #ffffff;}
.dlzc li{display:none!important}
.loop .title{height:22px;line-height:22px;padding:5px 0;margin-bottom:5px}
.loop .title b,.hotl .title b,.new .title b,.links .title b{float:left;text-indent:10px;border-left: 6px solid #3771a0;font-weight:700;font-size:16px;color: #333;display:block;}
.loop .title span.more{float:right;padding-right:14px;font-size:14px;color:#fb0606}
.loop .title span.more a{display:none!important}
.loop .title span.smallnav{display:none}
.loop .boxlist{padding:2px}
.loop .boxlist li{float:left;width:32%;height:180px;overflow:hidden;margin-right:2%;margin-bottom:5px;background:#fff;-moz-box-shadow:2px 2px 10px #CCC;-webkit-box-shadow: 2px 2px 10px #fff;box-shadow: 2px 2px 10px #e4e3e3;}
.loop .boxlist li:nth-child(10){display:none}
.loop .boxlist li:nth-child(3n){margin-right:0}
.loop .boxlist li .list-link{padding:5px 5px 2px 5px;display:block}
.loop .boxlist li .list-link .img{width:100%;height:150px;overflow:hidden;position:relative}
.loop .boxlist li .list-link .img img{width:100%;height:100%}
.loop .boxlist li .note{font-size:12px;color:#8c8c8c;height:16px;overflow:hidden;font-style:normal;display:block;padding:0 5px 4px}
.loop .boxlist li .list-link .img .duration{white-space:nowrap;max-width:150px;overflow:hidden;position:absolute;bottom:5px;right:5px;border:0;background-color:rgba(0,0,0,.5);color:#FFF;padding:3px 5px;font-size:12px;line-height:110%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.loop .boxlist li .list-name{position:relative;bottom:0;text-align:center;display:block;width:100%;height:22px;line-height:22px;overflow:hidden;font-size:12px;color:#333;font-weight:bold}
.loop .boxlist li .list-link .img .list-content{position:absolute;top:25px;display:block;height:160px;line-height:28px;overflow:hidden;font-size:12px;color:#bfbfde;text-indent:-99999px}
.loop .boxlist li .list-link .img .video-bg{position:absolute;bottom:0;width:100%;height:25px;background:#000;opacity:.7}
.hotl{display:none;float:right;width:100%;height:235px;overflow:hidden;background:#fff;border:1px solid #eee}
.hotl .title{height:26px;line-height:26px;padding:7px 0;border-bottom:1px solid #eee}
.hotl ul{padding:5px 10px}
.hotl ul li{line-height:30px;height:30px;overflow:hidden}
.hotl ul li:hover{background:#eee}
.hotl ul li span.date{float:right;max-width:55px;overflow:hidden;text-align:right}
.hotl ul li a{display:block;line-height:30px;height:30px;overflow:hidden;padding:0 4px}
.hotl ul li span.num{display:block;float:left;width:24px;height:24px;line-height:24px;margin:4px 0;text-align:center;background:#eee}
.hotl ul li.bang_7{display:none}
.hotl ul li.bang_8{display:none}
.hotl ul li.bang_9{display:none}
.hotl ul li.bang_10{display:none}
.hotl ul li.bang_11{display:none}
.hotl ul li.bang_12{display:none}
.new{float:right;width:100%;height:290px;overflow:hidden;background:#fff;border:1px solid #eee}
.new .title{height:26px;line-height:26px;padding:7px 0;border-bottom:1px solid #eee}
.new ul{padding:5px 10px}
.new ul li{line-height:30px;height:30px;overflow:hidden}
.new ul li:hover{background:#eee}
.new ul li span.date{float:right;max-width:55px;overflow:hidden;text-align:right}
.new ul li a{display:block;line-height:30px;height:30px;overflow:hidden}
.clist .title{background-color:#fff;margin-bottom:5px;border-bottom:#cedcf0 dashed 1px}
.clist .title b{display:block;padding:8px 15px;border-bottom:1px solid #eaeaea;background-color:#fbfbfb;font-size:18px;color:#666;font-weight:500;font-family:inherit;line-height:1.1;text-align:center}
.clist .title span.hitkey{display:block;overflow:hidden;padding:5px 5px 0 5px}
.clist .title span.hitkey a{color:#999;background-color:#f6f6f6;float:left;width:23%;margin-right:2%;font-size:12px;height:24px;line-height:24px;overflow:hidden;margin-bottom:6px;text-align:center}
.clist .title span.hitkey a.current{color:#fff;background-color:#ff5e52}
.clist .boxlist{padding: 2px;margin-top: 4px;}
.clist .boxlist li{float:left;width:32%;height:180px;overflow:hidden;margin-left: 1%;margin-bottom:5px;background:#fff;-moz-box-shadow:2px 2px 10px #CCC;-webkit-box-shadow:2px 2px 10px #CCC;box-shadow:2px 2px 10px #CCC;}
.clist .boxlist li:nth-child(3n){margin-right:0}
.clist .boxlist li .list-link{padding:5px 5px 0 5px;display:block}
.clist .boxlist li .list-link .img{width:100%;height:150px;overflow:hidden;position:relative}
.clist .boxlist li .list-link .img img{width:100%;height:100%}
.clist .boxlist li .note{font-size:12px;color:#8c8c8c;height:16px;overflow:hidden;font-style:normal;display:block;padding:0 5px 4px}
.clist .boxlist li .list-link .img .duration{white-space:nowrap;max-width:150px;overflow:hidden;position:absolute;bottom:5px;right:5px;border:0;background-color:rgba(0,0,0,.5);color:#FFF;padding:3px 5px;font-size:12px;line-height:110%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.clist .boxlist li .list-name{position:relative;bottom:0;text-align:center;display:block;width:100%;height:25px;line-height:25px;overflow:hidden;font-size:12px;color:#000;font-weight:bold}
.clist .boxlist li .list-link .img .list-content{position:absolute;top:25px;display:block;height:160px;line-height:28px;overflow:hidden;font-size:12px;color:#bfbfde;text-indent:-99999px}
.clist .boxlist li .list-link .img .video-bg,.clist .boxlist li .list-link .img .video-bgg{position:absolute;bottom:0;width:100%;height:25px;background:#000;opacity:.7}
.clist .nbox{width:96%;padding:0 1% 0 1%;overflow:hidden;float:left}
.clist .nbox li{line-height:42px;height:42px;overflow:hidden;width:100%;float:left;text-indent:20px;background:url(../images/dot.png) no-repeat 10px 20px}
.clist .nbox li:nth-child(3n){margin-right:0}
.clist .nbox li span{float:right;margin-left:5px;font-size:14px;color:#8b8b8b;text-indent:5px}
.clist .nbox li a{color:#555;height:42px;overflow:hidden}
.content-wrap{clear:both;width:96%;margin:0 auto}
.content{position:relative;min-height:500px;margin-bottom:15px}
.sidebar{float:right;width:100%;position:relative}
.content .title,.pagetitle{margin-bottom:10px;overflow:hidden;padding:0 10px}
.content .title h3,.pagetitle h1,.pagetitle h2{font-size:20px;margin:0;float:left;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.content .title .more{float:right;position:relative;top:5px}
.excerpt{border:1px solid #eaeaea;padding:10px 10px 10px 142px;overflow:hidden;background-color:#fff;margin-bottom:-1px}
.excerpt-1{border-radius:4px 4px 0 0}
.excerpt .focus{float:left;margin-left:-132px;width:122px}
.excerpt .thumb{width:122px;height:86px}
.excerpt header{height:26px;overflow:hidden}
.excerpt .cat{display:none}
.excerpt .cat i{position:absolute;top:50%;margin-top:-4px;right:-4px;display:inline-block;width:0;height:0;vertical-align:middle;border-left:4px solid #ff5e52;border-top:4px solid transparent;border-bottom:4px solid transparent}
.excerpt h2{display:inline-block;font-size:14px;line-height:24px;height:24px;overflow:hidden;margin-top:0;font-weight:normal;margin-bottom:5px}
.excerpt h2 a{height:24px;overflow:hidden}
.excerpt time,.excerpt .pv,.excerpt .pc{margin-right:6px}
.excerpt .author{display:none}
.excerpt .meta{color:#999;font-size:12px;margin-bottom:5px}
.excerpt .note{font-size:12px;color:#999;word-wrap:break-word;line-height:20px;margin:0 0 10px;height:40px;overflow:hidden}
.mbyc{display:none}
.widget{clear:both;position:relative;margin-bottom:15px;background-color:#fff;border-radius:4px;border:1px solid #eaeaea;overflow:hidden}
.widget h3{font-size:18px;color:#666;border-bottom:1px solid #eaeaea;background-color:#fbfbfb;margin:0;padding:11px 15px 10px;font-family:inherit;font-weight:500;line-height:1.1}
.widget ul{list-style:none;padding:0;margin:0}
.widget_ui_posts li a{padding:10px;color:#888;border-bottom:solid 1px #eee;overflow:hidden;position:relative;display:block;font-size:14px}
.widget_ui_posts .thumbnail{display:block;line-height:1.42857143;background-color:#fff;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;float:left;border:0;padding:0;margin-right:10px}
.widget_ui_posts .thumbnail img{width:122px;max-width:100%;height:86px}
.widget_ui_posts .text{display:block}
.widget_ui_posts .muted{margin-right:6px;font-size:12px;color:#bbb}
.widget_ui_tags .items{overflow:hidden;padding:10px 10px 0 10px}
.widget_ui_tags .items a{color:#999;background-color:#f6f6f6;float:left;width:32%;margin-right:2%;font-size:12px;height:29px;line-height:29px;overflow:hidden;margin-bottom:10px;text-align:center}
.widget_ui_tags .items a:nth-child(3n){margin-right:0}
.widget_ui_tags .items a:hover,.widget_ui_tags .items a.cur{color:#fff;background-color:#ff5e52}
.news-conright{width:100%;margin:0 auto;background:#fff;padding-bottom:10px;margin-bottom:10px}
.news-conleft{float:right;width:100%;position:relative;padding-bottom:10px;margin-bottom:10px}
.newscot{padding:10px}
.newscot h1{text-align:center;font-size:18px;font-weight:500;margin-bottom:10px}
.newscot .article-meta{text-align:center;font-size:12px;color:#999;padding-bottom:15px;border-bottom:1px solid #eee}
.newscot .article-meta .item{margin-right:10px}
.newscot .article-meta .item a{color:#f60}
.newscot .nscon{margin-top:15px;text-indent:2rem;font-size:15px;color:#333;line-height:30px;overflow:hidden}
.newscot .nscon img{max-width:90%;display:inline}
.newscot .tags{margin:20px 0;color:red;font-weight:bold}
.newscot .tags a{color:#5b5faf}
.liuyan{margin-top:10px;background:#fff}
.liuyan .lytitle{line-height:35px;border:1px solid #c8c8c8;border-bottom:0;padding:10px;background:#eee}
.pinglun .pltitle{height:35px;line-height:35px;border-top:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;text-indent:15px;background:#eee}
.page{text-align:center}
.pagination input{display:none}
.pagination{display:inline-block;padding-left:0;margin:10px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:5px 5px;margin-left:-1px;line-height:1.42857143;font-size:14px;color:#8b8b8b;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#8b8b8b;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background-color:#337ab7;border-color:#337ab7}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.textlink{height:35px;line-height:35px;overflow:hidden;padding-left:8px;padding-top:2px;border-bottom: 1px solid #dddddd;background-color:#fff;}
.textlink h2{font-size:15px}
.detail-box{margin-bottom: 5px;overflow:hidden;background:#FFF;}
.detail-pic{float:left;width:110px;height:185px;overflow:hidden;padding:10px}
.detail-pic img{width:100%;height:150px;background-color:#fff;border:1px solid #ddd;padding:1px}
.online-button{margin-top:5px;margin-bottom:5px}
.btn{display:inline-block;padding:2px 0;font-size:12px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius: 5px;color:#fff!important;background-color: #3771a0;border-color: #3771a0;width:100%;}
.detail{margin-left:130px;padding:10px 0}
.detail-title{margin:0;height:24px;overflow:hidden}
.detail-title h1{height:24px;line-height:24px;font-weight:bold;font-size:16px;color:#333;float:left;font-family:Microsoft Yahei;overflow:hidden}
.detail .info{width:100%;overflow:hidden}
.detail .info dl{line-height:16px;overflow:hidden;color:#666;font-size:14px;padding:2px 0}
.detail .info dt{width:34px;float:left;color:#575757;overflow:hidden}
.detail .info dd{height: 15px;color:#999;overflow:hidden;}
.detail .info dd a,.detail .info dd span{margin:0 5px 0 0;color:#575757}
.detail .info dd a:hover,.detail .info dd span.color{color:#f60}
.detail .info dl.fn-left{width:280px;height:30px}
.detail .info dl.fn-left dd{width:168px}
.detail .info dl.fn-right{width:280px;height:30px}
.detail .info dl.fn-right dd{width:158px}
.detail .info dl.juqing{height:120px;float;width:560px}
.detail .info .juqing dd{height:120px;width:500px;overflow-y:auto}
.detail-ad{display:none}
.panel-default{/* border:1px solid #ddd; *//* border-radius:4px; */margin-bottom: 5px;-moz-box-shadow:2px 2px 10px #CCC;/* -webkit-box-shadow:2px 2px 10px #CCC; *//* box-shadow:2px 2px 10px #CCC; */background:#fff;}
.panel-default>.panel-heading{color:#333;background-color:#FFF;padding:8px 5px;/* border-top:1px solid #ddd; */border-bottom: 1px solid #f7f2f2;border-top-left-radius:3px;border-top-right-radius:3px;margin:-1px 0;}
.dslist-group{/* max-height:160px; *//* overflow-y:auto; */margin-top:5px;margin-bottom: 5px;padding-bottom: 5px;margin-left:4px;padding-left:0;}
.dslist-group li{word-break:keep-all;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;width: 33%;margin: 2px 0;}
.dslist-group li a{margin:0 3px;background-color: #f0f0f0;border-color:#d43f3a;color: #615e5e;text-decoration:none;display:block;text-align:center;overflow:hidden;height: 24px;line-height: 24px;}
.dslist-group li a.current{background-color:#d14141;color:#fff}
.panel-help{padding:8px 10px;color:#777;background-color:#f5f5f5;border-top:1px solid #ddd;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.panel-heading span{display:none}
.panel-help a{color:#777;font-size:14px;}
.panel-helpbc{background:#fff}
#play-box{background:#303030}
.video-info{width:100%;float:left}
.player{height:95px;overflow:hidden}
.video-side{display:none}
.links{width:100%;margin:5px auto 10px;background:#fff;display:none!important}
.links .title{height:28px;line-height:28px;padding:12px 0}
.links .title span{float:right;padding-right:14px;font-size:12px}
.links .title span{color:#acacac}
.links .bd{padding:0 20px 20px;line-height:26px}
.links .bd a{color:#929292;margin-right:10px}
#footer{width:100%;margin:0 auto;max-width:768px;background:#333}
}
@media screen and (min-width:770px) and (max-width:959px){
.search-box{position:absolute;width:33%;height:35px;float:right;margin-top:5px;border-top-right-radius:4px;border-bottom-right-radius:4px;z-index:98;margin-left:50%}
}
@media screen and (max-width:320px){
.loop .boxlist li,.clist .boxlist li{height:158px}
.loop .boxlist li .list-link .img,.clist .boxlist li .list-link .img{height:130px}
.search-input{width:65%}
.slide_container{height:190px}
}
@media (max-width:767px){.hidden-xs{display:none!important}
}